/**
 *Created by cuiliqiang on 2018/3/28
 */
import { ExGameEndRankUserItem } from './ExGameEndRankUserItem';
import { GameEndRankItem } from "duiba_wx";

export class ExGameEndRankItem extends GameEndRankItem {
    constructor() {
        super();
        this.lx = 0;
        this.ly = 400;
        this.gap = 0;
        this.ix = 31;
        this.iy = 67;
        this.iw = 448;
        this.ih = 210;
        this.itemClass = ExGameEndRankUserItem;
        this.skinClass = eval('gameEndRankSkin.RankListItem');
    }
}